package com.rjconsultores.ventaboletos.vo.configuracioneccomerciales;

import java.math.BigDecimal;
import java.util.Date;

public class ConfLayoutContratoVO {

	private String nomeLocalidade;
	private String CNPJ;
	private Date dataAbertura;
	private String razaoSocial;
	private String nomeCidade;
	private String email;
	private String codigoPostal;
	private String numero;
	private BigDecimal passagemAlta;
	private BigDecimal passagemBaixa;
	private BigDecimal seguroObrigatorioBaixa;
	private BigDecimal seguroObrigatorioAlta;
	private BigDecimal valorVendaGapBaixa;
	private BigDecimal valorVendaGapAlta;
	private BigDecimal valorVendaGapBaixaImp;
	private BigDecimal valorVendaGapAltaImp;
	private BigDecimal seguroBaixa;
	private BigDecimal seguroAlta;
	private BigDecimal outrosBaixa;
	private BigDecimal outrosAlta;
	private BigDecimal excesssoBaixa;
	private BigDecimal excesssoAlta;
	private String nomeTitular;
	private String nomeBanco;
	private String numeroAgencia;
	private String numeroConta;
	private String tipoSocio;
	private String bairro;
	private String rua;
	
	public String getNomeLocalidade() {
		return nomeLocalidade;
	}

	public void setNomeLocalidade(String nomeLocalidade) {
		this.nomeLocalidade = nomeLocalidade;
	}

	public String getCNPJ() {
		return CNPJ;
	}

	public void setCNPJ(String CNPJ) {
		this.CNPJ = CNPJ;
	}

	public Date getDataAbertura() {
		return dataAbertura;
	}

	public void setDataAbertura(Date dataAbertura) {
		this.dataAbertura = dataAbertura;
	}

	public String getRazaoSocial() {
		return razaoSocial;
	}

	public void setRazaoSocial(String razaoSocial) {
		this.razaoSocial = razaoSocial;
	}

	public String getNomeCidade() {
		return nomeCidade;
	}

	public void setNomeCidade(String nomeCidade) {
		this.nomeCidade = nomeCidade;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getCodigoPostal() {
		return codigoPostal;
	}

	public void setCodigoPostal(String codigoPostal) {
		this.codigoPostal = codigoPostal;
	}

	public String getNumero() {
		return numero;
	}

	public void setNumero(String numero) {
		this.numero = numero;
	}

	public BigDecimal getPassagemAlta() {
		return passagemAlta;
	}

	public void setPassagemAlta(BigDecimal passagemAlta) {
		this.passagemAlta = passagemAlta;
	}

	public BigDecimal getPassagemBaixa() {
		return passagemBaixa;
	}

	public void setPassagemBaixa(BigDecimal passagemBaixa) {
		this.passagemBaixa = passagemBaixa;
	}

	public BigDecimal getSeguroObrigatorioBaixa() {
		return seguroObrigatorioBaixa;
	}

	public void setSeguroObrigatorioBaixa(BigDecimal seguroObrigatorioBaixa) {
		this.seguroObrigatorioBaixa = seguroObrigatorioBaixa;
	}

	public BigDecimal getSeguroObrigatorioAlta() {
		return seguroObrigatorioAlta;
	}

	public void setSeguroObrigatorioAlta(BigDecimal seguroObrigatorioAlta) {
		this.seguroObrigatorioAlta = seguroObrigatorioAlta;
	}

	public BigDecimal getValorVendaGapBaixa() {
		return valorVendaGapBaixa;
	}

	public void setValorVendaGapBaixa(BigDecimal valorVendaGapBaixa) {
		this.valorVendaGapBaixa = valorVendaGapBaixa;
	}

	public BigDecimal getValorVendaGapAlta() {
		return valorVendaGapAlta;
	}

	public void setValorVendaGapAlta(BigDecimal valorVendaGapAlta) {
		this.valorVendaGapAlta = valorVendaGapAlta;
	}

	public BigDecimal getValorVendaGapBaixaImp() {
		return valorVendaGapBaixaImp;
	}

	public void setValorVendaGapBaixaImp(BigDecimal valorVendaGapBaixaImp) {
		this.valorVendaGapBaixaImp = valorVendaGapBaixaImp;
	}

	public BigDecimal getValorVendaGapAltaImp() {
		return valorVendaGapAltaImp;
	}

	public void setValorVendaGapAltaImp(BigDecimal valorVendaGapAltaImp) {
		this.valorVendaGapAltaImp = valorVendaGapAltaImp;
	}

	public BigDecimal getSeguroBaixa() {
		return seguroBaixa;
	}

	public void setSeguroBaixa(BigDecimal seguroBaixa) {
		this.seguroBaixa = seguroBaixa;
	}

	public BigDecimal getSeguroAlta() {
		return seguroAlta;
	}

	public void setSeguroAlta(BigDecimal seguroAlta) {
		this.seguroAlta = seguroAlta;
	}

	public BigDecimal getOutrosBaixa() {
		return outrosBaixa;
	}

	public void setOutrosBaixa(BigDecimal outrosBaixa) {
		this.outrosBaixa = outrosBaixa;
	}

	public BigDecimal getOutrosAlta() {
		return outrosAlta;
	}

	public void setOutrosAlta(BigDecimal outrosAlta) {
		this.outrosAlta = outrosAlta;
	}

	public BigDecimal getExcesssoBaixa() {
		return excesssoBaixa;
	}

	public void setExcesssoBaixa(BigDecimal excesssoBaixa) {
		this.excesssoBaixa = excesssoBaixa;
	}

	public BigDecimal getExcesssoAlta() {
		return excesssoAlta;
	}

	public void setExcesssoAlta(BigDecimal excesssoAlta) {
		this.excesssoAlta = excesssoAlta;
	}

	public String getNomeTitular() {
		return nomeTitular;
	}

	public void setNomeTitular(String nomeTitular) {
		this.nomeTitular = nomeTitular;
	}

	public String getNomeBanco() {
		return nomeBanco;
	}

	public void setNomeBanco(String nomeBanco) {
		this.nomeBanco = nomeBanco;
	}

	public String getNumeroAgencia() {
		return numeroAgencia;
	}

	public void setNumeroAgencia(String numeroAgencia) {
		this.numeroAgencia = numeroAgencia;
	}

	public String getNumeroConta() {
		return numeroConta;
	}

	public void setNumeroConta(String numeroConta) {
		this.numeroConta = numeroConta;
	}

	public String getTipoSocio() {
		return tipoSocio;
	}

	public void setTipoSocio(String tipoSocio) {
		this.tipoSocio = tipoSocio;
	}

	public String getBairro() {
		return bairro;
	}

	public void setBairro(String bairro) {
		this.bairro = bairro;
	}

	public String getRua() {
		return rua;
	}

	public void setRua(String rua) {
		this.rua = rua;
	}

}
